{
	"306001331_0": "\"Just because they're the offspring doesn't mean just the two of you can—\"",
	"306001331_1": "\"Maria, please...\"",
	"306001331_2": "\"Please trust us.\"",
	"306001331_3": "(...Of course I believe in you girls.... I can't let you two down! I have to save Mom!)",
	"306001331_4": "\"This area's all yours! Get back to the facility as soon as you're done!\"",
	"306001331_5": "\"Roger that!\"",
	"306001331_6": "\"Got it!\"",
	"306001331_7": "\"I'll never get tired of seeing those smiles. Just leave Mom to us!\"",
	"306001331_8": "\"Let's hurry, Serena!\"",
	"306001331_9": "\"Right!\"",
	"306001331_10": "(Mom... Please be safe.)",
	"306001331_11": "\"I haven't seen Maria smile like that in a while.\"",
	"306001331_12": "\"Yeah. Now, we have a job to do!\"",
	"306001331_13": "\"Right! Let's do this! Ignite Module!\"",
	"306001331_14": "\"Drawn Blade!\""
}